# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = groovy-docs
pkgbase = groovy-docs
pkgver = 4.0.15-2
pkgdesc = Documentation for the Groovy programming language
url = https://groovy-lang.org/
builddate = 1699625309
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 188057555
arch = any
license = APACHE
